<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Old Man Quill</Series>
  <Number>7</Number>
  <Web>https://www.comixology.com/Old-Man-Quill-2019-7-of-12/digital-comic/771784</Web>
  <Volume>2019</Volume>
  <Summary>THE SHOCKING SECRET BEHIND QUILL’S QUEST REVEALED! QUILL has made it to the BAXTER BUILDING…but with the hidden weapon in reach, a shocking secret will turn the quest on its head! This is the issue everyone will be talking about — the biggest surprise in the WASTELANDS universe since WOLVERINE’s tragic encounter in OLD MAN LOGAN. DO NOT MISS IT!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB771784], [RELDATE:2019-07-03]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>26</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
